<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.4445700000</MDI>
      <MDI key="STATISTICS_MAXIMUM">82.5516800000</MDI>
      <MDI key="STATISTICS_MEAN">24.6786240694</MDI>
      <MDI key="STATISTICS_STDDEV">9.9378273470</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
